<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddSdcFeildsInInvoicesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('invoices', function (Blueprint $table) {
            $table->string('sdc_time')->nullable();
            $table->string('sdc_invoice_no')->nullable();
            $table->string('invoice_counter')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('invoices', function (Blueprint $table) {
            $table->string('sdc_time')->nullable();
            $table->string('sdc_invoice_no')->nullable();
            $table->string('invoice_counter')->nullable();
        });
    }
}
